Subject: [icnrg] Fwd: I-D Action: draft-moiseenko-icnrg-flowclass-03.txt

From: "David R. Oran" <[email-masked]>
Date: Tue, 15 Jan 2019 11:04:57 -0500

This is just a refresh of the draft which was about to expire.
Please weigh in with comments and suggestions, especially to consider 
the excellent points Cenk made and my responses.

Thanks, DaveO.

Forwarded message:

> From: [email-masked]
> To: [email-masked]
> Subject: I-D Action: draft-moiseenko-icnrg-flowclass-03.txt
> Date: Tue, 15 Jan 2019 08:01:44 -0800
>
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
>
>
>         Title           : Flow Classification in Information Centric 
> Networking
>         Authors         : Ilya Moiseenko
>                           Dave Oran
> 	Filename        : draft-moiseenko-icnrg-flowclass-03.txt
> 	Pages           : 10
> 	Date            : 2019-01-15
>
> Abstract:
>    For the ubiquitous and highly important Internet protocols (TCP, 
> UDP,
>    IP), flows are conventionally identified by the "5-tuple" of source
>    and destination IP addresses, source and destination port, and
>    protocol type in an IP packet.  Information Centric Networking 
> (ICN)
>    is a new paradigm where network communications are accomplished by
>    requesting named content, instead of sending packets to destination
>    addresses.  This document describes mechanisms allowing ICN
>    forwarders, consumers, producers and other ICN nodes to encode,
>    decode, and process equivalence class identifiers (flows) at any
>    desired granularity of a routable name prefix and beyond the 
> routable
>    name prefix.  This document is a product of the IRTF Information-
>    Centric Networking Research Group (ICNRG).
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-moiseenko-icnrg-flowclass/
>
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-moiseenko-icnrg-flowclass-03
> https://datatracker.ietf.org/doc/html/draft-moiseenko-icnrg-flowclass-03
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-moiseenko-icnrg-flowclass-03
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt